@charset "utf-8";
.csr {
  cursor: pointer;
  cursor: hand;
}
.no-csr {
  cursor: grabbing;
}
.fluid img {
  width: 100%;
  height: auto;
}
.oh {
  overflow: hidden;
}
.pen {
  pointer-events: none;
}
.card {
  border: none;
  cursor: pointer;
}
body {
  background-color: #ffffff;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
}
.container{
	width: 100%;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}
.hidden {
  opacity: 0;
  transition: 1s;
}
.dWall {
  opacity: 1;
  transition: 1s;
}
.wap {
  animation-name: wallAppear;
  animation-duration: 3.5s;
  animation-iteration-count: 1;
}
@keyframes wallAppear {
  0% {
    transform: scale(1.0, 1.0) translate(0%, -100%);
  }
  9% {
    transform: scale(1.0, 1.0) translate(0%, -100%);
  }
  10% {
    transform: scale(1.0, 1.0) translate(0%, -90%);
  }
  10.5% {
    transform: scale(1.0, 1.0) translate(0.2%, -90.2%);
  }
  19% {
    transform: scale(1.0, 1.0) translate(0%, -90%);
  }
  20% {
    transform: scale(1.0, 1.0) translate(0%, -80%);
  }
  20.5% {
    transform: scale(1.0, 1.0) translate(-0.2%, -80.2%);
  }
  29% {
    transform: scale(1.0, 1.0) translate(0%, -80%);
  }
  30% {
    transform: scale(1.0, 1.0) translate(0%, -70%);
  }
  30.5% {
    transform: scale(1.0, 1.0) translate(0.2%, -70.2%);
  }
  39% {
    transform: scale(1.0, 1.0) translate(0%, -70%);
  }
  40% {
    transform: scale(1.0, 1.0) translate(0%, -60%);
  }
  40.5% {
    transform: scale(1.0, 1.0) translate(-0.2%, -60.2%);
  }
  49% {
    transform: scale(1.0, 1.0) translate(0%, -60%);
  }
  50% {
    transform: scale(1.0, 1.0) translate(0%, -50%);
  }
  50.5% {
    transform: scale(1.0, 1.0) translate(0.2%, -50.2%);
  }
  59% {
    transform: scale(1.0, 1.0) translate(0%, -50%);
  }
  60% {
    transform: scale(1.0, 1.0) translate(0%, -40%);
  }
  60.5% {
    transform: scale(1.0, 1.0) translate(-0.2%, -40.2%);
  }
  69% {
    transform: scale(1.0, 1.0) translate(0%, -40%);
  }
  70% {
    transform: scale(1.0, 1.0) translate(0%, -30%);
  }
  70.5% {
    transform: scale(1.0, 1.0) translate(0.2%, -30.2%);
  }
  79% {
    transform: scale(1.0, 1.0) translate(0%, -30%);
  }
  80% {
    transform: scale(1.0, 1.0) translate(0%, -20%);
  }
  80.5% {
    transform: scale(1.0, 1.0) translate(-0.2%, -20.2%);
  }
  89% {
    transform: scale(1.0, 1.0) translate(0%, -20%);
  }
  90% {
    transform: scale(1.0, 1.0) translate(0%, -10%);
  }
  90.5% {
    transform: scale(1.0, 1.0) translate(0.2%, -10.2%);
  }
  99% {
    transform: scale(1.0, 1.0) translate(0%, -10%);
  }
  100% {
    transform: scale(1.0, 1.0) translate(0%, 0%);
  }
}
#theaterLink {
  margin: 0 auto;
  max-width: 100%;
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 0;
  top: scale(50% - 0.5rem);
  z-index: 0;
}
#mainimg {
  z-index: 1;
}
/*　アクション　*/
.anmWallA {
  animation-name: wallAnmA;
  animation-duration: 0.2s;
  animation-iteration-count: 1;
}
.anmWallB {
  animation-name: wallAnmB;
  animation-duration: 0.2s;
  animation-iteration-count: 1;
}
.anmWallC {
  animation-name: wallAnmC;
  animation-duration: 0.2s;
  animation-iteration-count: 1;
}
.anmWallD {
  animation-name: wallAnmD;
  animation-duration: 1.0s;
  animation-iteration-count: 1;
  opacity: 0;
}
@keyframes wallAnmA {
  0% {
    transform: scale(0.95, 0.95);
  }
  60% {
    transform: scale(1.10, 1.10);
  }
  100% {
    transform: scale(1.0, 1.0);
  }
}
@keyframes wallAnmB {
  0% {
    transform: scale(0.95, 0.95);
  }
  60% {
    transform: scale(1.10, 1.10);
  }
  100% {
    transform: scale(1.0, 1.0);
  }
}
@keyframes wallAnmC {
  0% {
    transform: scale(0.95, 0.95);
  }
  60% {
    transform: scale(1.10, 1.10);
  }
  100% {
    transform: scale(1.0, 1.0);
  }
}
@keyframes wallAnmD {
  0% {
    opacity: 1;
    transform: scale(0.95, 0.95);
  }
  12% {
    opacity: 0.88;
    transform: scale(1.10, 1.10);
  }
  20% {
    opacity: 0.8;
    transform: scale(1.0, 1.0);
  }
  100% {
    opacity: 0;
    transform: scale(1.0, 1.0);
  }
}
.anmBtn {
  animation-name: btnAnmF;
  animation-duration: 1.6s;
  animation-iteration-count: infinite;
  opacity: 0.7;
}
.anmBtn:hover {
  animation-name: btnAnmS;
  animation-duration: 0.5s;
  animation-iteration-count: infinite;
  opacity: 1.0;
  filter: alpha(opacity=100);
  -webkit-transition: 0.8s;
  transition: 0.8s;
}
@keyframes btnAnmF {
  0% {
    transform: scale(1);
  }
  38% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.03);
  }
  53% {
    transform: scale(1);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes btnAnmS {
  0% {
    transform: scale(1);
  }
  38% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.03);
  }
  53% {
    transform: scale(1);
  }
  100% {
    transform: scale(1);
  }
}
/* 輝度あげる */
.brightF {
  filter: brightness(0.8);
  transition: filter 0.5s;
}
.brightF:hover {
  filter: brightness(1.0);
  transition: filter 0.3s cubic-bezier(0, 2.5, 0.3, 2.5);
}
/* 背景 */
.bg-a{
	background-color:#00a0dc;
}
.bg-black {
  background-color: #000000;
}
.bg-blueS {
  background-color: #003e80;
  background-image: url(blueBG.png);
  background-position: center center;
  background-size: auto;
  background-repeat: repeat;
}
.bg-darkS {
  background-color: #003e80;
  background-image: url(darkBG.png);
  background-position: center center;
  background-size: auto;
  background-repeat: repeat;
}
.bg-rh {
  background-image: url(rh.png);
  background-position: top center;
  background-repeat: no-repeat;
}
.bg-ttl {
  background-color: #ffffff;
  background-image: url(ttlbg.jpg);
  background-position: center center;
  background-repeat: repeat;
}
/* 劇場リンク */
.btn-theater {
  background-color: #00a0dc;
  color: #00a0dc;
}
.theater-bg{
	background-color: #00a0dc;
	text-color: #ffffff;
}
.theater-text{
	color: #ffffff;
}
a:hover {
  text-decoration: none;
  opacity: 0.6;
  filter: alpha(opacity=60);
  -webkit-transition: 0.8s;
  transition: 0.8s;
}
/* 大デバイス（デスクトップ, 992px 未満）
============================================== */
@media screen and (max-width: 991.98px) {} /* END */
/* 中デバイス（タブレット, 768px 未満）
============================================== */
@media screen and (max-width: 767.98px) {} /* END */
/* 小デバイス（縦向きモバイル, 576px 以上 デスクトップ, 992px 未満）
============================================== */
@media screen and (min-width: 576px) and (max-width: 991.98px) {} /* END */
/* 小デバイス（縦向きモバイル, 576px 以上）
============================================== */
@media screen and (min-width: 576px) {} /* END */